{
  "enchantment.minecraft.aqua_affinity": "\uefe1 Kerentiezh d'an dour",
  "enchantment.minecraft.bane_of_arthropods": "\uefe5 Bosenn an artropoded",
  "enchantment.minecraft.binding_curse": "\ueef3 Mallozh gant al Liamm",
  "enchantment.minecraft.blast_protection": "\uefe2 Gwarez e-enep an tarzhadennoù",
  "enchantment.minecraft.channeling": "\uefe7 Sanelladur",
  "enchantment.minecraft.depth_strider": "\uefe4 Ouesk en dour",
  "enchantment.minecraft.efficiency": "\uefe6 Efedusted",
  "enchantment.minecraft.feather_falling": "\uefe4 Kouezhadenn dousig",
  "enchantment.minecraft.fire_aspect": "\uefe5 Kelc'hienn tan",
  "enchantment.minecraft.fire_protection": "\uefe2 Gwarez a-enep an tan",
  "enchantment.minecraft.flame": "\uefe8 Flammañ",
  "enchantment.minecraft.fortune": "\uefe6 Peadra",
  "enchantment.minecraft.frost_walker": "\uefe4 Baleer ar skorn",
  "enchantment.minecraft.impaling": "\uefe7 Peuliañ",
  "enchantment.minecraft.infinity": "\uefe8 Amfin",
  "enchantment.minecraft.knockback": "\uefe5 Kiladenn",
  "enchantment.minecraft.looting": "\uefe5 Preizhadenn",
  "enchantment.minecraft.loyalty": "\uefe7 Lealded",
  "enchantment.minecraft.luck_of_the_sea": "\ueef1 Chañs ar mor",
  "enchantment.minecraft.lure": "\ueef1 Bouedenn",
  "enchantment.minecraft.mending": "\ueef2 Dresañ",
  "enchantment.minecraft.multishot": "\uefe9 Tenn lies",
  "enchantment.minecraft.piercing": "\uefe9 Toullus",
  "enchantment.minecraft.power": "\uefe8 Galloud",
  "enchantment.minecraft.projectile_protection": "\uefe2 Gwarez a-enep ar bannadelloù",
  "enchantment.minecraft.protection": "\uefe2 Gwarez",
  "enchantment.minecraft.punch": "\uefe8 Skoadenn",
  "enchantment.minecraft.quick_charge": "\uefe9 Karg prim",
  "enchantment.minecraft.respiration": "\uefe1 Analadur",
  "enchantment.minecraft.riptide": "\uefe7 Luskadenn",
  "enchantment.minecraft.sharpness": "\uefe5 Dremm",
  "enchantment.minecraft.silk_touch": "\uefe6 Stokadenn seiz",
  "enchantment.minecraft.smite": "\uefe5 Kastiz",
  "enchantment.minecraft.soul_speed": "\uefe4 Soul Speed",
  "enchantment.minecraft.sweeping": "\uefe5 Emezelañ",
  "enchantment.minecraft.swift_sneak": "\uefe3 Swift Sneak",
  "enchantment.minecraft.thorns": "\uefe2 Spern",
  "enchantment.minecraft.unbreaking": "\ueef2 Solut",
  "enchantment.minecraft.vanishing_curse": "\ueef3 Mallozh gant ar Steuziadur",
  "enchantment.minecraft.wind_burst": "\u00a7b\ueef4 Barrad avel",
  "enchantment.minecraft.density": "\u00a7a\ueef4 Fetisted",
  "enchantment.minecraft.breach": "\u00a73\ueef4 Boulc'hañ",
  "enchantment.minecraft.sweeping_edge": "\u00a7b\uefe5 Lavnenn lemm",
  "potion.potency.0":"",
  "potion.potency.1":"2",
  "potion.potency.2":"3",
  "potion.potency.3":"4",
  "potion.potency.4":"5",
  "potion.potency.5":"6",
  "potion.potency.6":"7",
  "potion.potency.7":"8",
  "potion.potency.8":"9",
  "potion.potency.9":"10",
  "potion.potency.10":"11",
  "potion.potency.11":"12",
  "potion.potency.12":"13",
  "potion.potency.13":"14",
  "potion.potency.14":"15",
  "potion.potency.15":"16",
  "potion.potency.16":"17",
  "potion.potency.17":"18",
  "potion.potency.18":"19",
  "potion.potency.19":"20",
  "enchantment.level.1":"",
  "enchantment.level.2":"2",
  "enchantment.level.3":"3",
  "enchantment.level.4":"4",
  "enchantment.level.5":"5",
  "enchantment.level.6":"6",
  "enchantment.level.7":"7",
  "enchantment.level.8":"8",
  "enchantment.level.9":"9",
  "enchantment.level.10":"10",
  "enchantment.level.11":"11",
  "enchantment.level.12":"12",
  "enchantment.level.13":"13",
  "enchantment.level.14":"14",
  "enchantment.level.15":"15",
  "enchantment.level.16":"16",
  "enchantment.level.17":"17",
  "enchantment.level.18":"18",
  "enchantment.level.19":"19",
  "enchantment.level.20":"20"
}

